/* CSS Document */

.vyrazeno-do-kovu .box {
  background:#d9c490;
  color:#263911;
  font-family:Arial, Helvetica, Sans-serif;
  font-size:16px;
}

.vyrazeno-do-kovu .firma {
  padding:10px 15px 15px 15px; 
}

.vyrazeno-do-kovu h1 {
  padding:5px 10px 12px 15px;
  margin:0px;
  font-size:2em;
}

.vyrazeno-do-kovu .linka {
  background: url("/img/linka.png") repeat-x bottom left;
  width:100%;
  height:12px;
  display:block;
  margin:-6px 0 0 0;
}

.vyrazeno-do-kovu .do1945 {
  font-family: "ferryman", sans-serif;
  font-weight: 600;
  font-style: normal;
  color:#d9c490;
  background:#aa8046;
}

.vyrazeno-do-kovu .do1989 {
  color:#d9c490;
  background:#9b4037;
  font-weight:bold;
}

.vyrazeno-do-kovu .po1989 {
  font-weight:bold;
  padding-left:0;
}

.vyrazeno-do-kovu h2 {
  margin:7px 0 5px 0;
  font-size:1.2em;
}

.vyrazeno-do-kovu p {
  margin:5px 0 10px 0;
}

@media screen and (max-width: 1024px) {
  .vyrazeno-do-kovu .box {
    font-size:18px;
  }
  
  .vyrazeno-do-kovu p {
    margin:15px 0 90px 0;
  }
  
  .vyrazeno-do-kovu h1 {
  padding:15px 30px 30px 45px;
  font-size:3.5em;
  }
  
  .vyrazeno-do-kovu h2 {
  margin:21px 0 15px 0;
  font-size:2em;
  }
  
  .vyrazeno-do-kovu .linka {
  background: url("/img/linka-mob.png") repeat-x bottom left;
  width:100%;
  height:36px;
  display:block;
  margin:-18px 0 0 0;
}
}